#banner{
	width: 100%;
}
#banner img{
	display: block;
	width: 100%;
	border:none;
}


#page{
	width: 100%;height: 303px;
	background: #fff;
	overflow: hidden;
}
#page ul{
	width: 1000px;
	height: 195px;
	margin: 0 auto;
	margin-top: 60px;
	margin-bottom: 24px;
}
#page ul li{
	width: 195px;height: 195px;
	margin-right: 73px;
	float: left;	
	cursor: pointer;
	color: #fff;
	text-align: center;
}
#page ul li p{
	margin-top:70px;
	font-size: 25px;
	font-family: Arial,Arial Black,"黑体";
}
#page ul li.jgjs{
	background: url(../images/factory_page_1.png) no-repeat 0 0;
}
#page ul li.qqgc{
	background: url(../images/factory_page_2.png) no-repeat 0 0;
}
#page ul li.szgc{
	background: url(../images/factory_page_3.png) no-repeat 0 0;
}
#page ul li.gcsp{
	background: url(../images/factory_page_4.png) no-repeat 0 0;
	margin-right: 0;
}
#page .slider{
	width: 1000px;height: 24px;
	margin: 0 auto;	
	bottom:0;
	position: relative;
}
#page .slider p{
	width: 66px;height: 24px;
	background: url(../images/pointer.png);
	position: absolute;
	left: 64.5px;
}
#pageCont h2{
	font-size: 35px;
	line-height: 35px;
	font-family: Arial,Arial Black,"黑体";
	padding-top: 50px;
	text-align: center;
}
#pageCont p{
	width: 1000px;
	font-size: 14px;
	line-height: 25px;
	font-family: Arial,"宋体";
	margin: 10px auto;
}
#pageCont p.Chinese{
	font-size: 14px;
	line-height: 25px;
	font-family: Arial,"宋体";
}
.pageCont1{
	width: 100%;
}
.pageCont1 .cont1{
	width: 100%;height: 319px;
	background: #e5e7ed;
	overflow: hidden;
}
.pageCont1 .cont1 ul{
	width: 1000px;height: 239px;
	margin: 0 auto;
	margin-top: 45px;
}
.pageCont1 .cont1 ul li{
	width: 267px;height: 189px;	
	padding: 20px;
	margin: 0 auto;
	margin-right: 36px;
	background: #fff;
	float: left;
}
.pageCont1 h2.title{
	width: 100%;
	font-size: 25px;
	line-height: 25px;
	font-family: Arial,Arial Black,"黑体"; 
	padding: 0!important;
}
.pageCont1 .cont1 ul li p.txt{
	width: auto!important;
	font-size: 14px!important;
	line-height: 25px!important;
	font-family: Arial,"宋体"!important;
	text-align: center;
	margin: 0;
	margin-top: 20px;
}
.pageCont1 .cont2{
	width: 100%;
	height: 970px;
	background: #fff;
}
.pageCont1 .cont2 .history{
	display: block;
	margin: 0 auto;
}
.pageCont2{
	display: none;
}
.pageCont2 .cont1{
	background: #e5e7ed;
	width: 100%;height: 700px;
}
.pageCont2 .cont1 ul{
	width: 337px;height: 34px;
	margin: 30px auto;
	font-size: 14px;
	line-height: 34px;
	font-family: Arial,"宋体";
	text-align: center;
}
.pageCont2 .cont1 ul li.Sei{
	width: 125px;height: 34px;
	margin-right: 87px;
	color: #fff;
	float: left;
	background: #002060;
}
.pageCont2 .cont1 ul li.Sub{
	width: 123px;height: 32px;
	color: #002060;
	float: left;
	background: #cce7ed;
	border: 1px solid #002060;
}
.pageCont2 img{
	display: block;
	margin: 0 auto;
}
.pageCont2 .cont2{
	height: 830px;
	background: #fff;
}

.pageCont3{
	display: none;
	width:100%;height:565px;
	padding-top: 50px;
	background: #e5e7ed;
	margin-bottom: 50px;
}
.pageCont3 ul{
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
}
.pageCont3 ul li{
	float: left;
	margin-right: 35px;
}
.pageCont3 ul li.txt{
	width: 652px;height: 270px;
	padding-top: 15px;
	background: url(../images/intrubg.png) no-repeat 0 0;
}
.pageCont3 ul li.txt p,.pageCont3 ul li.txt h3{
	width: 580px!important;
	margin: 10px 0!important;
	padding-left: 50px;
}
.pageCont3 p.title{
	font-size: 24px!important;
	line-height: 35px!important;
}
.pageCont4{
	width: 100%;
	background:#e5e7ed;
	display: none;

}
.pageCont4 ul{
	padding: 50px 0;
	margin:0 auto;
	width: 1000px;
	overflow:hidden;
	margin-bottom:50px;
}
.pageCont4 ul li{
	width: 309px;height: 261px;
	float: left;
	margin-right: 30px;
	background: url(../images/video.png) no-repeat 0 0;
	cursor: pointer;
}